﻿ul  li{
	list-style-type: none;
}
#f_list{
	width:800px;
	height:297px!important;
	height:271px;
	padding:10px;
	overflow:hidden;
	float:left;
	margin: 0px;
}
/*领导信箱*/
#ldxx {
	float: left;
	height: 297px;
	width: 440px;
        font-family: "宋体";
        font-size: 12px;
        line-height: 28px;
}
.ldxx_title {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 31px;
	color: #000;
	background-color: #F3F3F3;
	height: 31px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDBDC;
}

/*信件内容样式*/
.onlinepl_contentbox1 {
	background-color: #FFFFFF;
}
.onlinepl_info {
	line-height: 30px;
	background-color: #FCFCFC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	text-indent: 5px;
}
.dt_1 {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.dd { font-weight:bold; color:#666666;}

.online_listtit {
	background-color: #f8f8f8;
	font-weight: bold;
        font-size: 12px;
}
.onlineTitle a{
	font-family: "宋体";
	font-size: 12px;
}
/* 标准盒模型 */

#slyw{
	float: left;
	width: 350px;
	margin-left: 10px;
	height: 297px;
}
/* TAB 切换效果 */
.sl_{
	height: 31px;
	line-height: 30px;
	text-align: center;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F04E43;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.sl_ ul{
	margin: 0px;
	padding: 0px;
}
.sl_ li{
	float:left;
	cursor:pointer;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
/* 控制显示与隐藏css类 */
.normaltab   {
	color:#000;
	font-family: "微软雅黑";
	font-size: 16px;
	width: 95px;
}
.normaltab   a{
	color:#000;
	font-family: "微软雅黑";
	font-size: 16px;
}
.normaltab   a:hover{
	color:#000;
	font-family: "微软雅黑";
	font-size: 16px;
}
.hovertab    {
	color:#FFFFFF;
	font-size: 16px;
	display: block;
	width: 95px;
	background-color: #F04E43;
	font-family: "微软雅黑";
}
.hovertab  a{
	color:#FFFFFF;
	font-size: 16px;
	display: block;
	width: 95px;
	background-color: #F04E43;
	font-family: "微软雅黑";
}
.hovertab  a:hover{
	color:#FFFFFF;
	font-size: 16px;
	display: block;
	width: 95px;
	background-color: #F04E43;
	font-family: "微软雅黑";
}
.dis{
	display:block;
	height: auto;
	color: #676767;
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
}
.undis{display:none;}
.slyw {
}
.slyw ul {
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
}
.slyw li {
	line-height: 26px;
	background-image: url(../imgs01/icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.slyw li a{
	color: #000000;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
.slyw li a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 14px;
}
/*在线访谈*/
.pe_u_thumb_z {
	float: left;
	width: auto;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.pe_u_thumb_z img{
	width: 122px;
	height: 90px;
}
.pe_u_thumb_z_title {
	float: left;
	margin-top: 8px;
	line-height: 18px;
	height: 100px;
	padding: 0px;
	width: 200px;
	color: #000;
}
.pe_u_thumb_z_title p{
	font-size: 12px;
	font-weight: normal;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
        font-family: "微软雅黑";
}
.pe_u_thumb_z_title p a{
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
}
.zxft_jj {
	width: 345px;
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-family: "微软雅黑";
}
.zxft_jj p{
	line-height: 25px;
	padding-right: 0px;
	padding-left: 5px;
	margin: 0px;
	color: #000000;
	font-family: "微软雅黑";
	font-size: 12px;
	text-indent: 30px;
}
.zxft_jj h3{
	list-style-type: none;
	line-height: 25px;
	padding: 0px;
	margin: 0px;
	color: #F04E43;
	font-family: "微软雅黑";
	font-size: 14px;
}
.title01 {color: #F04E43; font-family: "微软雅黑";}

.ft ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ft li{
		list-style-type: none;
}
.zxlx_title a{
	color: #000;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 16px;
}
.zxlx_title a:hover{
	color: #F04E43;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 16px;
}